return {
    {
        "junegunn/fzf",
        keys = {
            {
                "<leader>sp",
                function()
                    require("fzf-lua").live_grep({
                        cwd = vim.fn.expand("$HOME") .. "/.plan",
                        prompt = "Find Plans (Grep) >",
                    })
                end,
                desc = "Find Plans (Grep)",
            },
            {
                "<leader>fp",
                function()
                    require("fzf-lua").files({
                        cwd = vim.fn.expand("$HOME") .. "/.plan",
                        prompt = "Find Plans >",
                    })
                end,
                desc = "Find Plans",
            },
        },
    },
}
